<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head th:replace="layout/plantilla :: head">
	<title>Inicio</title>
</head>

<body>
	<header th:replace="layout/plantilla :: header"></header>

	<div class="container">
		<br>
		<div class="card">
			<h5 class="card-header">Editar Producto</h5>
			<div class="card-body">

				<form th:action="@{/guardar}" method="post" th:object="${producto}">


					<input type="hidden" class="form-control" id="idProducto" th:field="*{idProducto}">

					<div class="mb-3">
						<label for="nombre" class="form-label">Nombre</label>
						<input type="text" class="form-control" id="nombre" th:field="*{nombre}">
					</div>

					<div class="mb-3">
						<label for="descripcion" class="form-label">Descripcion</label>
						<input type="text" class="form-control" id="descripcion" th:field="*{descripcion}">
					</div>
					<div class="mb-3">
						<label for="cantidad" class="form-label">Cantidad</label>
						<input type="number" class="form-control" id="cantidad" th:field="*{cantidad}">
					</div>

					<div class="mb-3">
						<label for="tipo" class="form-label">Tipo</label>
						<input type="text" class="form-control" id="tipo" th:field="*{tipo}">
					</div>
					<div class="mb-3">
						<label for="saldo" class="form-label">Saldo</label>
						<input type="number" class="form-control" id="saldo" th:field="*{saldo}">
					</div>

					<button type="submit" class="btn btn-success">Guardar</button>
					<a class="btn btn-secondary " th:text="'Cancelar'" th:href="@{/}" />

				</form>
			</div>


		</div>
	</div>

	<footer th:replace="layout/plantilla :: footer"></footer>
</body>

</html>